// import store from '../store/store'

export function hasPermission(permission) {
  permission = permission.trim()
  // let myPermissions = store.getters['user/PermissionList']
  // 从缓存中获取用户权限信息
  let myPermissions = window.localStorage.getItem('permissionList')
  // console.log('6666', myPermissions)
  return myPermissions.indexOf(permission) > -1
}
